﻿
/*Tablet having width higer then 1024px */
@media (max-width: 1050px) 
{
    #content-et
    {
        width: 99%;
    }
    
    #inner-content-et
    {
        padding: 10px 1px 1px 1px;
        width: 100%;
    }
    
    header#main-header {
        margin: auto;
        width: auto;
    }   
    
    #register
    {
        height: 51px;    
        padding-top: 19px;        
        margin-left: auto;
    }
    
    
    #nav-register {
        float: right;
        width: auto;
    }
    
    .deviceMenu
    {
        float:left; 
        padding-right:5px;
        text-align: center;
    }
    
    #divMenuSearch input
    {
        display:none;
    }
    
    #sidebar 
    {
        /*width: 100%;*/
        display:none;
        /*position:absolute;*/
        z-index: 1000;
        float:left;        
    }
    
    #btnCalculator, a.btnCalculator
    {
        /*display:inline-block; */
        display: none;
    }
    
    /*
    #main-content, #main-content-et
    {
        width: 100%;
        padding: 0px 7px;
        margin: 0px;
    }
    */
    
    
    #divFooterLine1
    {
        width: 100%;                         
        padding-left: 5px;        
    }
    
    #divFooterLine1FirstDiv
    {        
        width: 50%;
    }

    #divFooterLine1SecondDiv
    {
        width: 45%; 
        text-align:right;    
        padding-right: 5px;    
    }
    
    #divFooterLine2
    {   
        width: 100%; 
        padding-left: 5px;
        padding-top: 5px;
    }
    
    .data-div, #spreadsheet, #contact-div, #extra-assets-div, #expenses-div, #login-div
    {
        width: 100%;
        padding: 10px 7px;        
    }
    
    footer#main-footer
    {
        width: 100%;
        font-size: 13px;
    }
    
    footer#main-footer a, footer#main-footer a:visited
    {
        margin: 0 10px;
    }
    
    .clearfix 
    {
        width: 99%;
    }
    
    #mortgage-analysis
    {
        width: 100%;
    }
    
    .video-js {
        position: relative !important;
        width: 760px !important;
        height: 428px !important;
    }
    
     .vjs-poster 
     {
        width: 760px !important;
        height: 428px !important;
     }
     
      #MainDiv iframe
        {         
             width: 760px;
             height: 428px;
        }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) 
{  
    
    #content, #content-et
    {
        width: 99%;
    }
    
     #inner-content, #inner-content-et
    {
        padding: 10px 1px 1px 1px;
        width: 100%;
    }
    
    header#main-header {
        margin: auto;
        width: auto;
    }   
    
    #register
    {
        height: 51px;    
        padding-top: 19px;        
        margin-left: auto;
    }
    
    
    #nav-register {
        float: right;
        width: auto;
    }
    
    .deviceMenu
    {
        float:left; 
        padding-right:5px;
        text-align: center;
    }
    
    #divMenuSearch input
    {
        display:none;
    }
    
    #sidebar 
    {
        /*width: 100%;*/
        display:none;
        position:absolute;
        z-index: 1000;
        float:left;        
    }
    
    #btnCalculator, a.btnCalculator
    {
        display:inline-block;
    }
    
    #main-content, #main-content-et
    {
        width: 100%;
        padding: 0px 7px;
        margin: 0px;
    }
    
    #divFooterLine1
    {
        width: 100%;                         
        padding-left: 5px;        
    }
    
    #divFooterLine1FirstDiv
    {        
        width: 50%;
    }

    #divFooterLine1SecondDiv
    {
        width: 45%; 
        text-align:right;    
        padding-right: 5px;    
    }
    
    #divFooterLine2
    {   
        width: 100%; 
        padding-left: 5px;
        padding-top: 5px;
    }
    
    .data-div, #spreadsheet, #contact-div, #extra-assets-div, #expenses-div, #login-div
    {
        width: 100%;
        padding: 10px 7px;        
    }
    
    footer#main-footer
    {
        width: 100%;
        font-size: 13px;
    }
    
    footer#main-footer a, footer#main-footer a:visited
    {
        margin: 0 10px;
    }
    
    .clearfix 
    {
        width: 99%;
    }
    
    #mortgage-analysis
    {
        width: 100%;
    }
    
    .video-js {
        position: relative !important;
        width: 740px !important;
        height: 417px !important;
    }
    
     .vjs-poster 
     {
        width: 740px !important;
        height: 417px !important;
     }
     
     #MainDiv iframe
        {         
             width: 740px;
             height: 417px;
        }
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) 
{ 
    #content, #content-et
    {
        width: 99%;
    }
    
    
    #inner-content, #inner-content-et
    {
        padding: 20px 5px 5px;
        width: 100%;
    }
    
     header#main-header {
        margin: auto;
        width: auto;
    }   
    
    #logo
    {
        margin: 3px 0 0 3px;
        width: auto;
        height: auto;
    }
    
    #sidebar 
    {
        display:none;
        position:absolute;
        z-index: 1000;
        float:left;  
    }
    
    #mortgage-calculator .input-prepend input
    {
        width: 74px;
    }
    
    #btnCalculator, a.btnCalculator
    {
        display:inline-block;        
    }
    
    #main-content, #main-content-et
    {
        /*width: 100%;*/
    }
    
    footer#main-footer
    {
        width: 100%;
    }
    
    #divFooterLine1
    {
        width: 100%;                         
        padding-left: 5px;
        display:none;
    }


    #divFooterLine2
    {   
        width: 100%; 
        padding-left: 5px;
        padding-top: 5px;
    }

    #divFooterLine1FirstDiv
    {        
        width: 100%;
    }

    #divFooterLine1SecondDiv
    {
        width: 100%; 
        text-align:left;        
    }
    
    .video-js {
        position: relative !important;
        width: 430px !important;
        height: 242px !important;
    }
    
     .vjs-poster 
     {
        width: 430px !important;
        height: 242px !important;
     }
     
     #MainDiv iframe
        {         
             width: 430px;
             height: 242px;
        }
        
        .btnRegister
        {
            display:none;
        }
}
 
/* Landscape phones and down */
@media (max-width: 480px) 
{ 
    body
    {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    header#main-header {
        margin: auto;
        width: auto;
    }   
    
    #logo
    {
        margin: 3px 0 0 3px;
        width: auto;
        height: auto;
    }
    
    #nav-register
    {
        width: 100%;
        padding-top: 10px;
    }
    
    #register
    {
        height: auto;
        margin-left: 0px;
        padding-top: 3px;
    }
    
    .btnCalculator
    {
        width: auto;     
        float: left;  
    }
    
    .btnRegister, .btnCalculator, .btnLogin, .btnMyHome, .btnLogout
    {
        /*float: left;*/
        margin-right: 4px;
        cursor: pointer;
    }

    h1.headingtext{
        width: auto;
        line-height: normal;        
        font-size:22px;
    }
    
    .HomePage #main-content{
        margin: 15px 5px 0;
    }    
    
    .hidden-desktop
    {
        display: inline;
    } 
       
    
    #sidebar 
    {
        display:none;
         position:absolute;
        z-index: 1000;
        float:left;       
    }
    
    #main-content, #main-content-et
    {
        /*width: 100%;*/
        margin-left: 5px;
        padding-right: 5px;
        margin-right: 5px;
    }
    
    #main-content h2, #main-content-et h2
    {
        width: 100%;
    }
    
    .clearfix
    {
        width: 99%;
    }
    
    .testimonials
    {
        padding: 5px;
        /*width: 95%;*/
    }

    .testimonials-row-1-col-1{
        border-right: none;
        width: auto;
        height: auto;
    }

    .testimonials-row-1-col-1{
        border-right: none;
        width: auto;
        height: auto;
    }
    
    .section-image-right
    {
        float:left;
        /*width: 90%;*/
    }
    
    .deviceMenu
    {
        float:right; 
        padding-right:2px;
        width: 60px;
    }


    .form-horizontal #divRequestBooklet .controls, #divRequestBooklet .controls{
        margin-left: 0 !important;        
    }
    
    #step-one
    {
        padding: 20px 0 1px;
        width: 100%;
    }
    
    /*#mortgage-calculator .control-label
    {
        float:left;
    }*/
    
    #mortgage-calculator .input-prepend input
    {
        width: 74px;
    }
    
    .step-two
    {
        width: 100%;
    }
    
    .step-three
    {
        width: 100%;
    }

    
    #pSignup
    {
        padding-left: 0px;
    }
    
    #pSignup input, #pSignup a
    {
        margin-right: 10px;
    }
    
    .xr_s5
    {
        width: 100%;
    }
    
    #MortCalcText
    {
        width: 90%;
    }
    
    #mortgage-analysis
    {
        width: 98%;
    }
    
    #divClientInfo .control-label, #divPartner .control-label
    {
        float: left;
    }
    
    .nav-tabs > li > a, .nav-pills > li > a
    {
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .video-js {
        position: relative !important;
        width: 280px !important;
        height: 158px !important;
    }
    
     .vjs-poster 
     {
        width: 280px !important;
        height: 158px !important;
     }
     
     #MainDiv iframe
        {         
             width: 280px;
             height: 158px;
        }
        
        #banner
        {
            display:none;
        }
        
        .btnRegister
        {
            display:none;
        }
}